Subject: JMP> IBM Job MIB mapping

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Fri, 17 Jan 97 14:23:56 MST

I posted the IBM comparison, as requested, to \snmpmib\jobs-mib\mono-map.
It's called MONO-IBM.DOC (sorry, I used drop and drag from W95 in my
Netscape browser and it made it all caps). I see Jeff (or someone) has
setup a similar subdirectory under \jmp which is a better place, but I
followed Tom's instructions. Perhaps they will all be moved?

Harry Lewis